html {
	height: 100%;
	margin: 0px;
	padding: 0px;
	overflow: hidden;
	font-size: 16px;
	color: #FFFFFF;
}

body {
	height: 100%;
	margin: 0;
	padding: 0;
}


* {
	margin: 0;
	padding: 0;
}

a {
	text-decoration: none;
	color: #fff;
}

p {
	display: block;
	margin: 10px 0;
	text-indent: 2em;
	width: 100%;
}

p:last-child {
	padding-bottom: 50px;
}

img,
object {
	max-width: 100%;
}

img {
	width: 100%;
}

/* @font-face {
	font-family: 'FZKTK';
	src: url('//xuanwucdn.pano360.cn/font/FZKTK.eot?t=1589399999991');
	src: url('//xuanwucdn.pano360.cn/font/FZKTK.woff?t=1589399999991') format('woff'), url('//xuanwucdn.pano360.cn/font/FZKTK.TTF?t=1589399999991') format('truetype')
} */

/*	src: url('//xuanwucdn.pano360.cn/font/SYST.eot?t=1589399999991');
	src: url('//xuanwucdn.pano360.cn/font/SYST.woff?t=1589399999991') format('woff'), url('//xuanwucdn.pano360.cn/font/SYST.TTF?t=1589399999991') format('truetype')
*/

/*@font-face {
	font-family: 'SYST'; 
	src: url('//xuanwucdn.pano360.cn/font/SYST.woff?t=1589399999221') format('woff')
}
*/
/*	src: url('//xuanwucdn.pano360.cn/font/hxb.eot?t=1589399999991');
	src: url('//xuanwucdn.pano360.cn/font/hxb.woff?t=1589399999991') format('woff'), url('//xuanwucdn.pano360.cn/font/hxb.TTF?t=1589399999991') format('truetype')
*/
/*@font-face {
	font-family: 'HXB'; 
	src: url('//xuanwucdn.pano360.cn/font/hxb.woff?t=1589399999221') format('woff')
}
*/
/* 适配 */
@media screen and (max-device-width: 480px) {
	.post-main {
		top: 0;
		left: 0;
		position: fixed;
		width: 100%;
		height: 100%;
		z-index: 6000;
		background-color: rgb(0, 0, 0, 0.4);
		color: #ffffff;
		box-sizing: border-box;
		overflow: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*font-family: FZKTK;*/
		font-size: 1rem;
		line-height: 1.5rem;
		letter-spacing: .1rem;
	}

	.h5_hide {
		display: none !important;
	}

	.fadeIn {
		animation-duration: 1s;
		animation-name: fadeIn;
	}

	.filterBlur2 {
		filter: blur(1rem);
	}

	/*start modal*/
	.modal {
		position: fixed;
		z-index: 9999;
		width: 90%;
		max-width: 600px;
		height: 60%;
		background-color: rgba(0, 0, 0, 0.7);
		border-radius: 12px;
		margin: auto;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		display: flex;
		flex-direction: column;
		align-items: center;

	}

	.button_box {
		width: 60px;
		position: fixed;
		right: 0.375rem;
		top: 2.5%;
		z-index: 6000;
		right: 2%;
	}

	.button {
		margin-bottom: 0.4rem;
		width: 52px;
	}

}


@media screen and (min-device-width: 480px) {
	.post-main {
		top: 0px;
		right: 0px;
		margin-right: auto;
		position: absolute;
		width: 32rem;
		height: 100%;
		z-index: 6000;
		background-color: rgba(0, 0, 0, 0.5);
		color: #fff;
		box-sizing: border-box;
		overflow: auto;
		display: flex;
		flex-direction: column;
		align-items: center;
		/*font-family: FZKTK;*/
		font-size: 1.125rem;
		line-height: 1.6875rem;
		z-index: 9;
	}

	/*start modal*/
	.modal {
		z-index: 9999;
		width: 90%;
		max-width: 600px;
		height: 60%;
		background-color: rgba(0, 0, 0, 0.7);
		border-radius: 12px;
		margin: auto;
		top: 0;
		bottom: 0;
		left: 0;
		right: 0;
		display: flex;
		flex-direction: column;
		align-items: center;

	}


	.filterBlur2 {
		filter: blur(0px);
	}

	.menu_box {
		width: 18rem;
		position: absolute;
		left: 0;
		top: 0;
		height: 100%;
		display: flex;
		flex-direction: column;
		overflow-y: scroll;
		background-color: #539edd;
		background-image: linear-gradient(#6593db, #1f2137);
	}

	/*滚动条整体样式*/
	.menu_box::-webkit-scrollbar {
		width: 4px;
		height: 0.0625rem;

	}

	/*滚动条滑块*/
	.menu_box::-webkit-scrollbar-thumb {
		border-radius: 10px;
		-webkit-box-shadow: inset 0 0 5px rgba(0, 0, 0, 0.2);
		background: rgba(0, 0, 0, 0);
	}

	/*滚动条轨道*/
	.menu_box::-webkit-scrollbar-track {
		-webkit-box-shadow: inset 0 0 1px rgba(0, 0, 0, 0);
		background: rgba(0, 0, 0, 0);
	}



	.ant-menu {
		height: 94%;
		display: flex;
		flex-direction: column;
		justify-content: space-between;
		/* background-color: #0A9F94; */
		/*		background-color: #539edd;
	    background-image: linear-gradient(#6593db, #1f2137);
*/
	}

	.ant-menu-up {}

	.ant-menu-bottom {
		padding: 16px 0px;
	}

	.ant-menu-info {
		padding: 16px 0px;
		text-align: center;
		font-size: 0.75rem;
	}

	.ant-pro-sider-menu-logo {
		position: relative;
		display: flex;
		justify-content: center;
		overflow: hidden;
		cursor: pointer;
		transition: all .3s;
		height: 8%;
		font-size: 17px;
		/*font-size: 20px;*/
		/*font-family:'HXB';*/
		/* 	background-color: #33475a; */
	}

	.ant-pro-sider-menu-logo>a {
		display: flex;
		align-items: center;

	}

	.ant-pro-sider-menu-logo img {
		display: inline-block;
		width: 16rem;
		vertical-align: middle;
	}


	.ant-menu-footer>a {
		height: 3rem;
		display: flex;
		align-items: center;
		font-size: 1rem;
		color: #fff;
		cursor: pointer;
		font-weight: bold;
	}

	.ant-menu-submenu>a {
		height: 3.5rem;
		display: flex;
		align-items: center;
		font-size: 1rem;
		color: #fff;
		font-weight: bold;
	}

	.ant-menu-submenu>a:hover {
		background-color: #85BFEF;
		background-image: linear-gradient(to right, #3d4a6b, #6198ee);
	}

	.ant-menu-submenu>a.active {
		background-color: #85BFEF;
		background-image: linear-gradient(to right, #3d4a6b, #6198ee);
		color: #fff;
	}

	.ant-menu-inline {
		/*background-color: #fff;*/
		background-color: rgba(255, 255, 255, 0.2);
	}

	.ant-menu-item-only-child {
		height: 2.5rem;
		display: flex;
		align-items: center;
		font-size: 0.9rem;
	}

	.ant-menu-item-only-child>a {
		/*color: #234E72;*/
		color: #cccccc;
		text-shadow: 1px 1px 2px #171717;
		display: flex;
		align-items: flex-start;
	}

	.ant-menu-item-only-child>a:hover {
		/*color: #85BFEF;*/
		color: #fff;
		font-size: 1rem
	}

	.ant-menu-item-only-child>.active {
		/*color: #85BFEF;*/
		color: #fff;
		font-size: 1rem;
		font-weight: bold;
		/* 		background-color:#85BFEF;
		padding: 0.2rem 1rem;
		border-radius: 1rem; */
		/* 	text-decoration: underline; */
	}

	.ant-img {
		margin-left: 1rem;
		width: 24px;
	}

	.arrow-img {
		position: absolute;
		right: 0.75rem;
		width: 12px;
		transform: rotate(90deg);
	}

	@-webkit-keyframes rotatezerodeg {
		to {
			transform: rotate(0deg);
		}
	}

	@keyframes rotatezerodeg {
		to {
			transform: rotate(0deg);
		}
	}

	.arrow-img-down {
		animation-duration: 0.2s;
		animation-name: rotatezerodeg;
		animation-fill-mode: forwards;
	}

	.pc_hide {
		display: none !important;
	}

	#pano {
		position: absolute;
		width: 100%;
	}

	.button_box {
		width: 60px;
		position: fixed;
		right: 0.375rem;
		top: 2.5%;
		z-index: 6000;
		right: 2%;
	}

	.button {
		margin-bottom: 0.4rem;
		width: 60px;
	}

	.logo_image {
		width: 42px !important;
		margin-right: 6px;
	}


}

.wrapper {
	width: 100%;
	height: 100%;
	display: flex;
	flex-direction: row;
}

.main-sidebar {
	max-width: 18rem;
	min-width: 18rem;
	width: 18rem;
	z-index: 99;
}

.content-wrapper {
	width: 100%;
	display: flex;
	flex: auto;
	flex-direction: column;
	min-height: 0;
	background: #f0f2f5;
}


.menu_button {
	width: 100px;
	position: fixed;
	right: -1rem;
	top: 2.5%;
	z-index: 6000;
	animation-duration: 2s;
	animation-name: fadeInRight;
	animation-iteration-count: infinite;

}


.hide {
	display: none !important;
}


.animated {
	animation-duration: 1s;
	animation-fill-mode: both;
}

.mt-20 {
	margin-top: 20px;
}

.mt-40 {
	margin-top: 40px;
}

.mb-20 {
	margin-bottom: 20px;
}

@keyframes hiddenMask {

	0%,
	100% {
		animation-timing-function: cubic-bezier(0.215, 0.61, 0.355, 1);
	}

	0% {
		transform: translate3d(0, 0, 0);
	}

	100% {
		transform: translate3d(0, 100%, 0);
	}
}

.hiddenMask {
	animation-name: hiddenMask;
}

.footer-btn {
	position: fixed;
	display: flex;
	bottom: 0;
	z-index: 2000;
	align-items: center;
	justify-content: space-between;
	padding: 30px 20px;
	background-image: linear-gradient(rgba(0, 0, 0, 0), rgba(0, 0, 0, 0.8));
	width: 100%;
	box-sizing: border-box;
	color: white;
	/*font-family: FZKTK;*/
	font-size: 16px;
}

.post-main .close-btn {
	position: fixed;
	display: flex;
	top: 0;
	color: white;
	z-index: 6001;
	align-items: center;
	justify-content: space-between;
	height: 40px;
	padding: 0 20px;
	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0));
	width: 100%;
	box-sizing: border-box;
}

.post-main .pageNavClose {
	position: absolute;
	top: 0;
	left: 0;
	color: white;
	z-index: 6001;
	align-items: center;
	justify-content: center;
	height: 60px;
	width: 60px;
	/* 	background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0)); */
	box-sizing: border-box;
}

.main-title {
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	margin: 16px 0;
}

.sub-title {
	font-size: 16px;
	font-weight: bold;


	/* Chrome */
	margin: 16px 0;
	padding-left: .5rem;
	/* padding-top: 2px; */
/* 	border-left: 8px solid #0BC5BA; */
	line-height: 22px;
}

.main-li-title {
	font-size: 17px;
	font-weight: bold;
	/* font-family: SYST; */
	text-align: center;
	margin: 16px 0;
}

.bottom_title {
	font-size: 1.25rem;
	font-weight: bold;
	/* font-family: SYST; */
}

.upimg {
	width: 24px;
	animation-duration: 1s;
	animation-name: fadeInUp;
	animation-iteration-count: infinite;
}

.downimg {
	width: 24px;
	animation-duration: 1s;
	animation-name: fadeInDown;
	animation-iteration-count: infinite;
}


.bannerImg {
	margin-top: 0 !important;
	padding-top: 0 !important;
	width: 100%;
}

.bannerlogo {
	position: absolute;
	width: 70%;
	margin-top: 12%;
	animation-duration: 3s;
	animation-name: fadeIn;
}

.post-main img {
	display: block;
	max-width: 32rem;

}

.bannerImg {
	margin-top: 0 !important;
	width: 100%;
}

.backimg {
	position: absolute;
	top: 12px;
	left: 6px;
	width: 10px;
	padding: 10px;

}

.post-main .post-content {
	width: 100%;
	padding: 0 15px;
	display: flex;
	flex-direction: column;
	box-sizing: border-box;
}

.post-main .post-content img {
	margin: 10px 0;
}


/* 小标题 */
.post-main .label {
	color: white;
	width: 100%;
	text-align: center;
	padding: 5px 0;

}

.post-main .big_title {
	font-family: 'SYST';
	font-size: 18px;
	text-align: center;
	padding: 15px;
	text-indent: 0;
}

.post-main .bg-title p {
	/* font-family: 'SYST'; */
	text-align: center;
	font-weight: bold;
	padding: 4px;
	text-indent: 0;
	font-size: 1.125rem;

}

.post-main .title_info {
	font-size: 1rem;
	margin-bottom: 1rem;
	text-align: center;
}

.post-main .big-bg-title p {
	/* font-family: 'SYST'; */
	text-align: center;
	width: 50%;
	padding: 10px;
	margin: 0 auto;
	text-indent: 0;
}




.post-main h2 {
	/* 	font-family: 'SYST'; */
	font-size: 18px;
	padding: 10px 0;
	font-weight: bold;
}

.post-main h3 {
	/*font-family: 'FZKTK';*/
	font-size: 16px;
	text-indent: 2em;
	padding-bottom: 10px;
}

.post-main h3:first-child {
	padding-top: 10px;
}

.post-main h4 {
	/*font-family: 'FZKTK';*/
	font-size: 16px;
	line-height: 24px;
}

.post-main .back {
	width: 60px;
	/* height: 20px; */
	padding: 6px;
	border: 1px solid #fff;
	text-align: center;
	font-size: 1rem;
	border-radius: 8px;
	margin: 50px auto;
	text-indent: 0;
	line-height: 17px;
}

/*返回 按钮*/
.back_btn {
	padding-bottom: 50px;
}




.modal .close_img {
	width: 24px;
	user-drag: none;
	user-select: none;
	-moz-user-select: none;
	-webkit-user-drag: none;
	-webkit-user-select: none;
	-ms-user-select: none;
}

.modal .modal_title {
	display: flex;
	width: 90%;
	height: 10%;
	margin-top: 0.5rem;
	justify-content: space-between;
	align-items: center;

}

.modal .text_area {
	font-size: 0.75rem;
	margin-top: 0.75rem;
	width: 90%;
	height: 75%;
	overflow: auto;
	display: flex;
	flex-direction: column;
	align-items: flex-start;
}

.modal td {
	height: 2.5rem;
	text-align: center;
}

/*end modal*/

/*page_table*/
.page_table {
	border-collapse: collapse;
	width: 100%;
}

.page_table th {
	border: 1px solid;
	width: 20%;
	font-size: 0.8rem;
	height: 3rem;
	background-color: rgba(255, 255, 255, 0.4);
}

.page_table td {
	border: 1px solid;
	text-align: center;
	font-size: 0.8rem;
	height: 2.5rem;
	background-color: rgba(255, 255, 255, 0.15);
}

/*page_table*/

/* .download-box{
	width: 12rem;
	height: 3rem;
	white-space:nowrap;
	display: flex;


} */

.browseLink {


	background: url(//xuanwucdn.pano360.cn/pano/img/icon/browse.svg) no-repeat left center;
	background-size: 22px 22px;
	padding-left: 1.5rem;
	/* 	border:1px solid #fff; 
	border-radius: 0.25rem;
	font-size: 12px; */
	font-size: 15px;

}

.downloadLink {


	background: url(//xuanwucdn.pano360.cn/pano/img/icon/download.svg) no-repeat left center;
	background-size: 22px 22px;
	padding-left: 1.5rem;
	font-size: 15px;


}

/* 选项卡 */

.display-none {
	display: none;
}

.topbanner {
	animation-duration: 1s;
	animation-name: fadeIn;
}


.new_update span {
	vertical-align: text-top;
	font-size: 12px;
	color: red;
	margin-left: 4px;
	font-style:italic;

}

.new:after{
	content:'New';
	box-sizing: border-box;
	padding:0px 3px;
	border-radius: 6px;
	font-style: oblique;
	font-size: 0.5rem;
	rem;
	color: white;
	background: linear-gradient(180.00deg, #ee3238 0.00%, #ff6368 100.00%);
	position: relative;
	top: -8px;
	left:3px;
}


.text_title_1{
	font-size: 1.125rem;
	font-weight: bold;
	text-align: center;
}

.text_title_2{
	font-size: 1rem;
	font-weight: bold;
	width: 100%;
	text-indent: 2em;

	
}

.text_title_2_1{
	font-size: 1rem;
	font-weight: bold;
	width: 100%;

}
.text_title_3{
	font-size: 1rem;
	width: 100%;
	text-indent: 3em;
}


.downloadLink{
	text-decoration: underline;
}

.download_box{
	margin-bottom: 60px;

}